A Somewhat Cheeky Upgrade Error

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

Yesterday, I got one of those notices that a new version of the
Flash plugin has been issued.  And asking if I want to download

So I did.

Then there was an error message stating that, the Flash upgrade
was expecting a newer version of Windows.  And to please install
one in order to proceed.

Which, in my personal situation, would require me to go out and
buy a new computer that could handle the new OS.  Just to qualify
to upgrade the Flash plugin for my Web browser.

I don't think so.

Earn Money With Your Web Site
Web Site Advertising Directory

Re: A Somewhat Cheeky Upgrade Error

On 2010-06-22, Coffee's For Closers wrote:
Quoted text here. Click to load it

   As if I needed another reason not to use Windows!

   Chris F.A. Johnson                          <http://cfajohnson.com
   Author:                                     =======================
   Pro Bash Programming: Scripting the GNU/Linux Shell (2009, Apress)
   Shell Scripting Recipes: A Problem-Solution Approach (2005, Apress)

Site Timeline